BANK FAMA - Feature #98

[FAMA] Generate Employee ID
12/18/2020 05:39 PM - Anonymous

Status: Closed Start date: 12/18/2020
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim dev,

Mohon bantuannya untuk membuatkan fungsi generate Employee ID dengan format seperti dibawah ini:

- YYYYMMXX = 4 Digit tahun + 2 Digit Bulan + 2 Digit Urutan penerimaan karyawan di tahun itu.
- 2 Digit Urutan akan me reset ketika berganti tahun.

TerimaKasih

History

#1 - 12/21/2020 10:19 AM - Anonymous

- Assignee set to Saswanto Tampan

#2 - 01/08/2021 10:37 AM - Alip Sudin
- Status changed from New to Revise

- Assignee changed from Saswanto Tampan to Anonymous

Mohon Di buat table tampungan bisa referensi tanya mba kezia terimakasihhh

Table yang di buat Harus ada Sdata
Table yang di buat Harus ada Sdatablefield

#3 - 01/08/2021 10:51 AM - Anonymous

- Assignee changed from Anonymous to Anonymous

erik
table tampungan bisa referensi tanya mba kezia terimakasihhh

Table yang di buat Harus ada Sdata
Table yang di buat Harus ada Sdatablefield

#4 - 01/08/2021 04:33 PM - ericsson ericsson
- File clipboard-202101081626-00byp.png added
- File clipboard-202101081632-6i43j.png added

berikut saya lampirkan table fisik untuk generat Id (Table Name = GENERATEID )

1. Table Generate sudah dibuat di SdataTableField :
2. Table Generate sudah dibuat di Sdata :
#5 - 01/08/2021 04:37 PM - Anonymous

- Status changed from Revise to Developing
- Assignee changed from Anonymous to Saswanto Tampan

#6 - 01/12/2021 09:31 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Alip Sudin

#7 - 01/12/2021 10:10 AM - Alip Sudin

- Status changed from Developing to QA Test

- Assignee changed from Alip Sudin to ericsson ericsson

#8 - 01/12/2021 10:50 AM - ericsson ericsson
- File clipboard-202101121050-wiecr.png added

Generate Employee ID (Done)
© PT Minova Infotech Solutions. All Rights Reserved.

#9 - 01/12/2021 11:09 AM - ericsson ericsson
- Status changed from QA Test to Developing

- Assignee changed from ericsson ericsson to Alip Sudin
Perlu ada perbaikan pada employee id (YYYYMMXX) Y=Tahun, M=Bulan, X=Urutan, employee ID XX belum generate.

#10 - 01/12/2021 12:21 PM - ericsson ericsson

done.
terima kasih.
#11 - 01/12/2021 01:56 PM - ericsson ericsson

- File clipboard-202101121356-rnmsq.png added

- Status changed from Developing to Closed
Employee ID: 20210905
Company ID: PT. BANK FAMA INTERNATIONAL
#12 - 01/12/2021 05:14 PM - Anonymous
- % Done changed from 0 to 100
